# Uses of Class
javax.swing.plaf.metal.MetalFileChooserUI.FilterComboBoxModel

Packages that use MetalFileChooserUI.FilterComboBoxModel
Package
Description
javax.swing.plaf.metal
Provides user interface objects built according to the Java look and feel (once codenamed Metal), which is the default look and feel.

## Uses of MetalFileChooserUI.FilterComboBoxModel in javax.swing.plaf.metal

Methods in javax.swing.plaf.metal that return MetalFileChooserUI.FilterComboBoxModel
Modifier and Type
Method
Description
`protected MetalFileChooserUI.FilterComboBoxModel`
MetalFileChooserUI.`createFilterComboBoxModel()`
Constructs a `DataModel` for types `ComboBox`.